<div class="cadastro">
<h1>Cadastro de Usuários</h1>

<p>
  <mat-form-field appearance="legacy">
    <mat-label>Nome</mat-label>
    <input matInput [(ngModel)]="usuario.nome" placeholder="Digite o nome completo">
    <mat-icon matSuffix>sentiment_very_satisfied</mat-icon>
    <mat-hint>Digite o nome completo</mat-hint>
  </mat-form-field>
</p>
<p>
  <mat-form-field appearance="legacy">
    <mat-label>CPF</mat-label>
    <input matInput [(ngModel)]="usuario.cpf" placeholder="Digite o CPF">
    <mat-icon matSuffix>sentiment_very_satisfied</mat-icon>
    <mat-hint>Digite o CPF</mat-hint>
  </mat-form-field>
</p>
<p>
  <mat-form-field appearance="legacy">
    <mat-label>email</mat-label>
    <input matInput [(ngModel)]="usuario.email" placeholder="Digite o email">
    <mat-icon matSuffix>sentiment_very_satisfied</mat-icon>
    <mat-hint>Digite o email</mat-hint>
  </mat-form-field>
</p>
<p>
  <mat-form-field appearance="legacy">
    <mat-label>Whatsapp</mat-label>
    <input matInput [(ngModel)]="usuario.whatsapp" placeholder="Digite o telefone Whatsapp">
    <mat-icon matSuffix>sentiment_very_satisfied</mat-icon>
    <mat-hint>Digite o telefone Whatsapp</mat-hint>
  </mat-form-field>
</p>
<p>
  <button mat-raised-button color="primary" (click)="salvar()">Salvar</button>
</p>

</div>
